1. fmflex's Avatar
    So I had newsy installed. Then there was an update. Now it won't work because the new / current version of newsy requires OS 4.3. Obviously Verizon is not on 4.3 yet. Any way to get the old version of newsy?
    04-16-2011 08:36 PM
  2. swooshme's Avatar
    Delete it from your phone before you sync with the computer.
    04-16-2011 10:06 PM
LINK TO POST COPIED TO CLIPBOARD